.container {
    width: 100%;
    width: 131.0rem;
    margin: 0 auto;
    padding: 0 1.5rem; /* importante para o mobile */
}

header {
    width: 100%;
    display: flex;
    align-items: center;
    margin: 16px 0;
}

header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .btn-mobile {
    display: none;
    cursor: pointer;
    border: none;
}

header nav {
    display: flex;
    align-items: center;
    justify-content: space-between
}

header nav ul {
    display: flex;
    gap: 3.2rem;
    margin-right: 9.947rem;
}

header nav ul li a {
    color: var(--neutral-900);
    font-family: var(--font-geist);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    transition: .3s ease;
}

header nav ul li a:hover {
    color: var(--azulroxo-600);
    transition: .3s ease;
}

.s-button .aux {
    margin-right: 1.5rem;
}

header .menu-mobile {
    position: fixed;
    z-index: 3;
    background: var(--azulroxo-25);
    top: 140px;
    height: calc(100vh - 80px);
    width: 100%;
    transform: translateY(100%);
    transition: all .3s ease;
    padding: 4rem 1.5rem;
}

header .menu-mobile ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    color: #FFF;
    font-family: Geist;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

header .menu-mobile ul li a {
    color: var(--azulroxo-500);
}

header .menu-mobile .s-button {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    margin-top: 40px;
}

html.menu-opened header .menu-mobile {
    transform: translateY(0%);
    opacity: 1;
}

header .hamburger {
    display: none;
}

/* Seção 1 s-hero */

.s-hero {
    position: relative;
    width: 100%;
    padding-top: 8.4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    background: linear-gradient(180deg, #F0F0FF 0%, #FFF 9.81%);
} 

.s-hero .container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.s-hero .powerred-by {
    display: flex;
    color: var(--neutrals-500);
    font-family: var(--font-geist);
    font-size: var(--text-16);
    font-weight: (--font-regular-400);
    line-height: var(--lh-150);
    gap: 1.2rem;
}

.s-hero .content-hero h1 {
    color: #090909;
    text-align: center;
    font-family: var(--font-geist);
    font-size: var(--text-56);
    font-style: normal;
    font-weight: var(--font-semibold-600);
    line-height: var(--lh-120); 
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.s-hero h1 span {
    color: #6867CE;
    font-family: var(--font-geist);
    font-size: var(--text-56);
    font-style: normal;
    font-weight: var(--font-semibold-600);
    line-height: var(--lh-120);
}

.s-hero .content-hero p {
    color: var(--neutrals-700);
    text-align: center;
    font-family: var(--font-geist);
    font-size: 2.0rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; 
    max-width: 52.6rem;
    padding-bottom: 3.2rem;
    padding-top: 1.6rem;
}

.s-hero .content-hero button {
    margin-bottom: 5.6rem;
}

.s-hero .image-wrapper {
    position: relative;
    width: 100%;
    max-width: 128.0rem;
    height: 74.0rem;
    margin-bottom: -34.5rem;
    z-index: 2;
}

.s-hero .img-back {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5.4rem;
    background: var(--azul-roxo-600, #5D5CC1);
    box-shadow: 0px 880px 246px 0px rgba(19, 19, 58, 0.00), 
                0px 563px 225px 0px rgba(19, 19, 58, 0.01), 
                0px 317px 190px 0px rgba(19, 19, 58, 0.05), 
                0px 141px 141px 0px rgba(19, 19, 58, 0.09), 
                0px 35px 77px 0px rgba(19, 19, 58, 0.10);
}

.s-hero .text-over-image {
    position: absolute;
    top: 66.6rem;
    left: 93.4rem;
    z-index: 1;
    max-width: 44.8rem;
    display: flex;
    gap: 1.6rem;
}

.s-hero .text-over-image p {
    color: #ffffff;
    font-family: var(--font-geist);
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
}

.s-hero .text-over-image p {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    max-width: 27.8rem;
}

/* Seção 2 s-conheca */

.s-conheca {
    position: relative;
    width: 100%;
    background-color: var(--azulroxo-500);
    padding-top: 48.5rem;
    padding-bottom: 14.7rem;
}

.s-conheca .span1 {
    color: #FFD100;
    font-family: var(--font-geist);
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
}

.s-conheca h2 {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    max-width: 93.5rem;
    padding-top: 3.2rem;
    padding-bottom: 8.6rem;
}

.card-img .content-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start; 
    gap: 3.2rem; 
}

.card-img ul {
    flex: 1; 
    max-width: 29.5rem; 
}

.image-container {
    width: 100%;
    max-width: 75.0rem; 
}

.img-conheca {
    width: 100%;
    height: auto;
    display: block;
}

/* Ajustando os cards */
.card-img .cards {
    width: 100%;
    max-width: 29rem;
    margin-bottom: 5.4rem;
}

.card-img .content-wrapper .plus {
    color: #FFD100;
    font-family: var(--font-geist);
    font-size: 2.0rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    padding-top: 1.5rem;
}

/* Ajuste de alinhamento vertical */
.image-container {
    margin-top: -11.6rem; 
}


.card-img .cards p {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 2.0rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin-top: 1.2rem;
}

.card-img .cards p span {
    color: rgba(255, 255, 255, 0.80);
    font-family: Geist;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

/* Seção 3 - Mundi é para todos */

.s-mundi-todos {
    position: relative;
    width: 100%;
    background-color: var(--neutrals-50);
    padding-top: 12rem;
    padding-bottom: 12rem;
}

.span-m-t {
    color: var(--azulroxo-500);
    font-family: var(--font-geist);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 24px */
    text-transform: uppercase;
    margin-bottom: 3.2rem;
}

.content-mundi-todos {
    display: flex;
    gap: 6.8rem;
}

.content-mundi-todos .span-m-t-o {
    color: var(--neutrals-900);
    font-family: var(--font-geist);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.content-mundi-todos h2 {
    color: var(--neutrals-500);
    font-family: var(--font-geist);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    max-width: 58.4rem;
}

.content-mundi-todos .text-rigth {
    color: var(--neutrals-700);
    font-family: var(--font-geist);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    max-width: 51.8rem;
}

/* Seção 4 - Mundi é para todos - Seção de Tabs */

.s-tabs-servicos {
    width: 100%;
    position: relative;
}

.navigation-wrapper {
    width: 100%;
    background: #FAFAFA; 
    border-top: 1px solid #E5E5E5;
    overflow-x: auto; /* Habilita o scroll horizontal */
    -webkit-overflow-scrolling: touch; /* Para melhor comportamento no iOS */
}

.navigation-wrapper::-webkit-scrollbar {
    display: none;
}

.navigation-wrapper button {
    color: #89898A; 
    font-family: var(--font-geist);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 33.6px */
}

/* Navegação das Tabs */

.tabs-navigation {
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 2.4rem;
    padding: 12px 0px;
    white-space: nowrap;
}

.tab-button {
    background: transparent;
    border: none;
    border-bottom: 2px solid var(--neutral-200);
    transition: all .3s ease;
    flex-shrink: 0; 
}

/* Max-widths para cada tab */

.tab-button[data-tab="motos"] {
    max-width: 16.6rem; /* 166px */
}

.tab-button[data-tab="carros"] {
    max-width: 21.1rem; /* 171px */
}

.tab-button[data-tab="caminhoes"] {
    max-width: 22.2rem; /* 222px */
}

.tab-button[data-tab="empresas"] {
    max-width: 20.7rem; /* 207px */
}

.tab-button[data-tab="solucoes"] {
    max-width: 30.8rem; /* 308px */
}

.tab-button.active {
    color: var(--azulroxo-600);
}

.tab-button:hover {
    color: var(--azulroxo-600);
}

/* Área de conteúdo */
.content-wrapper-2 {
    width: 100%;
    background: var(--azulroxo-600);
    position: relative; 
    overflow: hidden;
}

/* Conteúdo das Tabs */
.tabs-content {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding-bottom: 12.5rem;
    z-index: 2;
}

.tab-pane {
    opacity: 0;
    transform: translateX(20px);
    transition: all 0.4s ease;
    position: absolute;
    width: 100%;
    pointer-events: none;
}

.tab-pane.active {
    opacity: 1;
    transform: translateX(0);
    pointer-events: auto;
    position: relative;
}

.tab-content-inner {
    max-width: 54.7rem;
}

.text-content h3 {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    padding-bottom: 1.6rem;
    padding-top: 13.4rem;
}

.text-content p {
    color: #FFF;
    font-family: Geist;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    max-width: 506px;
    padding-bottom: 2.4rem;
}

/* Lista de benefícios */
.benefits-list {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
    margin-bottom: 3.2rem;
}

.benefits-list li {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

.benefits-list li span {
    font-size: 1.6rem;
    line-height: 150%;
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

/* Ajuste da imagem */
.tab-image {
    position: absolute;
    right: 0;
    top: 58px;
    width: 100%;
    max-width: 70.8rem;
    height: auto;
    z-index: 1;
}

.tab-image img {
    opacity: 0;
    transform: translateX(20px);
    transition: all 0.4s ease;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

.tab-image img.active {
    opacity: 1;
    transform: translateX(0);
    pointer-events: auto;
}

/* Seção 5 - DIFERENCIAIS */

.s-diferenciais {
    position: relative;
    width: 100%;;
    background: var(--neutrals-50);
    padding-top: 17.6rem;
    padding-bottom: 12rem;
    overflow: hidden;
}

.span-m-t-df {
    color: var(--azulroxo-500);
    font-family: var(--font-geist);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 24px */
    text-transform: uppercase;
    margin-bottom: 3.2rem;
}

.content-mundi-todos-df {
    display: flex;
    gap: 6.8rem;
}

.content-mundi-todos-df .span-m-t-o-df {
    color: var(--neutrals-900);
    font-family: var(--font-geist);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.content-mundi-todos-df h2 {
    color: var(--neutrals-500);
    font-family: var(--font-geist);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    max-width: 58.4rem;
}

.content-mundi-todos-df .text-rigth-df {
    color: var(--neutrals-700);
    font-family: var(--font-geist);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    max-width: 51.8rem;
}

/* Seção 6 - BENTO GRID 2 */

.s-bento-2 {
    width: 100%;
    padding-top: 8rem;
    padding-bottom: 8.2rem;
}

.card-grid-2 {
    padding: 3.2rem;
    width: 41.0rem;
    height: 36.2rem;
    border-radius: 54px;
}

.icon-b-grid-2 {
    display: flex;
    align-items: center;
    gap: 1.6rem;
}

.b-grid-all-2 {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 24px;
    width: 100%;
}

.card-grid-2 
.text-purple,
.text-pink,
.text-green,
.text-blue,
.text-coral,
.text-yellow {
    color: var(--azulroxo-25);
    font-family: var(--font-geist);
    font-size: 32px;
    font-style: normal;
    line-height: 140%; /* 44.8px */
}

.card-grid-2 
.text-purple {
    padding-top: 49.1rem;
    font-weight: var(--font-medium-500);
}

.card-grid-2 
.text-purple
.sp-purple {
    color: var(--azulroxo-25);
    font-family: var(--font-geist);
    font-size: 32px;
    font-style: normal;
    font-weight: var(--font-regular-400);
    line-height: 140%;
}

.card-grid-2 
.text-pink {
    padding-top: 10.7rem;
    max-width: 52rem;
    font-weight: var(--font-medium-500);
}

.card-grid-2 
.text-pink
.sp-pink {
    color: var(--azulroxo-25);
    font-family: var(--font-geist);
    font-size: 32px;
    font-style: normal;
    font-weight: var(--font-regular-400);
    line-height: 140%;
}

.card-grid-2 
.text-green {
    padding-top: 11.4rem;
    max-width: 28rem;
    color: var(--aux-02-dark);
    font-weight: var(--font-regular-400);
}

.card-grid-2 
.text-green
.sp-green {
    color: var(--aux-02-dark);
    font-family: var(--font-geist);
    font-size: 32px;
    font-style: normal;
    font-weight: var(--font-medium-500);
    line-height: 140%;
}

.card-grid-2 
.text-blue {
    padding-top: 11.4rem;
    max-width: 32.5rem;
    color: var(--aux-03-dark);
    font-weight: var(--font-regular-400);
}

.card-grid-2 
.text-blue
.sp-blue {
    font-weight: var(--font-medium-500);
}

.card-grid-2 
.text-coral {
    padding-top: 10.4rem;
    max-width: 54.1rem;
    font-weight: var(--font-medium-500);
}

.card-grid-2 
.text-coral
.sp-coral {
    font-weight: var(--font-regular-400);
}

.card-grid-2 
.text-yellow {
    padding-top: 10.0rem;
    max-width: 25.1rem;
    color: var(--aux-05-dark);
    font-weight: var(--font-medium-500);
}

.card-grid-2 
.text-yellow
.sp-yellow {
    font-weight: var(--font-regular-400);
}

.card-grid-2.purple-2 {
    background: var(--azulroxo-500);
    grid-row: span 2; /* Faz ocupar 2 linhas do grid */
    min-height: 75.1rem; /* Altura específica do card roxo (491px) */
}

.card-grid-2.pink-2 {
    grid-column: span 2;
    background: var(--aux-01-main);
    width: 84.5rem;
}

.card-grid-2.green-2 {
    background: var(--aux-02-main);
}

.card-grid-2.blue-2 {
    background: var(--aux-03-main);
}

.card-grid-2.coral-2 {
    background: var(--aux-04-main);
    grid-column: span 2;
    min-width: 84.5rem;
}

.card-grid-2.yellow-2 {
    background: var(--aux-05-main);
}

/* temporario */ 

.s-bento-3 {
    width: auto;
    background-image: url(/imgs/bento-tmp.svg);
    background-repeat: no-repeat;
    display: none;
}

.s-bento-3 .container {
    width: auto;
    background-repeat: no-repeat;
}

/* Seção 7 - Taxa sucesso e recuperação 2 */

.taxa-sucesso {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.taxa-sucesso .container {
    position: relative;
    height: 100%;
}

.back-taxa {
    position: relative;
    max-width: 144.0rem;
    height: 30.8rem;
    border-radius: 39.7241rem 39.7241rem 0 0;
    background: var(--azulroxo-700);
    margin: 0 auto;
    width: 100%;
}

.content-tx {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 19.2rem;
    width: 100%;
    max-width: 121.6rem; 
}

.tx-left h3 {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 120px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

.tx-left p {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    max-width: 285px;;
}

.tx-rigth h4 {
    color: #FFD100;
    font-family: var(--font-geist);
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 41.6px */
}

.tx-rigth p {
    color: var(--azul-roxo-100, #CDCCEF);
    font-family: var(--font-geist);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
    max-width: 458px;
    max-width: 403px;
    padding-top: 1.6rem;
}

.tx-rigth .tx-span {
    color: #FFFCF0;
}

/* Seção 8 - Mais proteção veicular */

.s-protecao {
    width: 100%;
    position: relative;
    background: var(--azulroxo-25);
    padding: 8rem 0rem 8rem 0rem;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.content-protecao {
    padding: 5.6rem 6.4rem 6.9rem 6.4rem;
    /* background-image: url(/imgs/back-svg-price.svg); */
    width: 1280px;
    height: 926px;
    border-radius: 54px;
    background: var(--azulroxo-500);
    position: relative;
}

.curved-shape-2 {
    display: none;
}

.curved-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 62%;
  }

.content-protecao .content-price h2{
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 57.6px */
    max-width: 73.3rem;
    padding-bottom: 1.6rem;
    position: relative;
}

.content-protecao .content-price .content-protecao-span {
    color: #FFD100;
    font-family: var(--font-geist);
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

.content-protecao .content-price p {
    color: var(--azul-roxo-50, #E1E1F5);
    font-family: var(--font-geist);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    max-width: 47.9rem;
    padding-bottom: 3.2rem;
}

.content-protecao .content-price .content-btn {
    display: flex;
    gap: 3.2rem;
}

.content-protecao .price-img{
    position: absolute;
    right: 2%; /* Ao invés de left fixo */
    top: 2rem;
    width: auto; /* Remove width 100% */
    max-width: 40%; /* Controla o tamanho máximo da imagem */
    height: auto;
}

.list-beneficios {
    position: relative;
    padding-top: 10rem;
}

.list-beneficios ul {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    row-gap: 4.5rem;
    column-gap: 10rem;
}

.item-beneficio .icon-beneficio {
    display: flex;
    gap: 1.2rem;
    padding-bottom: 1.3rem;
}

.item-beneficio .icon-beneficio h6{
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 30px */
}

.item-beneficio .info-beneficio p{
    color: #DFDEF3;
    font-family: var(--font-geist);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
    max-width: 278px;
}

/* Imagem temporaria protecao */

.s-protecao-2 {
    display: none;
}

/* Seção 9 - FAQ */

.s-faq {
    padding-top: 120px;
    padding-bottom: 120px;
}

.content-faq {
    display: flex;
    position: relative;
    left: 0;
    width: 100%;
    justify-content: space-between;
    gap: 150px;
}

.content-faq .info-faq h2 {
    color: var(--neutrals-900);
    font-family: var(--font-geist);
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    max-width: 216px;
}

.content-faq 
.faq-content
.question-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 380px;
}

.content-faq 
.faq-content
.question-header p {
    color: var(--neutrals-900);
    font-family: var(--font-geist);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 28px */
    padding-bottom: 8px;
    margin-top: 8px;

}

.content-faq 
.faq-content
.resposta {
    color: var(--neutrals-900);
    font-family: var(--font-geist);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 28px */
    margin-top: 8px;
}

/* Estilo para a resposta (inicialmente fechada) */
.faq-content .resposta {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease;
    opacity: 0;
}

/* Estilo quando está ativo */
.faq-content.active .resposta {
    max-height: 250px; /* Ajuste conforme necessário */
    opacity: 1;
    padding-top: 16px;
    padding-bottom: 16px;
}

/* Rotação do ícone */
.question-header img {
    transition: transform 0.3s ease;
}

.faq-content.active .question-header img {
    transform: rotate(180deg);
}

/* Estilo do hover */
.question-header {
    cursor: pointer;
    transition: all 0.3s ease;
}

.question-header:hover {
    color: var(--azulroxo-600);
}

/* Estilo para pergunta ativa */
.faq-content.active .question-header p {
    color: var(--azulroxo-600); /* ou qualquer cor que destaque */
    font-weight: 600;
}

/* Footer */

.f-footer {
    width: 100%;
    position: relative;
    padding-top: 23px;
    background-image: url(/imgs/back-footer-1440.svg);
    background-size: cover;
    background-position: center;
}

.f-footer .f-div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.f-footer .f-div .f-nav ul {
    display: flex;
    gap: 32px;
}

.f-footer .f-div .f-nav ul li a {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 21px */
    transition: .3s ease;
}

.f-footer .f-div .f-nav ul li a:hover {
    color: var(--azulroxo-50);
    transition: .3s ease;
}

.f-content .slogan {
    padding-top: 68px;
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; 
    max-width: 18.3rem;
}

.f-content .slogan .f-spa {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.f-content .f-infos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    padding-bottom: 2.4rem;
    padding-top: 1.5rem;
}

.f-content .f-infos .f-sp1 a {
    color: #FFF;
    font-family: var(--font-geist);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
}

.f-content .f-infos .f-sp1 a:hover {
    color: var(--azulroxo-50);
    transition: .3s ease;
}

/* Ajustes Mobile */

@media (max-width: 1307px){

    .curved-shape {
        height: 60%;
    }
    
    .content-protecao{
        width: 1218px;
    }

    .list-beneficios ul {
        row-gap: 3.5rem;
    column-gap: 9rem;
    }
}

@media (max-width: 1280px){

    /* .content-protecao {
        background-image: url(/imgs/back-svg-price2.svg);
    } */
}

@media (max-width: 1205px){

    header .s-button {
        display: flex;
    }

    header nav ul {
        margin-right: 4.947rem;
    }

    .content-protecao{
        width: 1145px;
    }

    .curved-shape {
        height: 57%;
    }
}

@media (max-width: 1140px){

    header .s-button {
        display: flex;
    }

    header nav ul {
        margin-right: 4.947rem;
    }

    header nav ul {
        margin-right: 1.947rem;
    }

    .back-taxa {
        border-radius: 20rem 20rem 0 0;
    }

    .content-tx {
        gap: 0rem 9rem;
    }

}

@media (max-width: 1090px) {

    header nav ul {
        margin-right: 1.947rem;
        gap: 14px;
    }

    .s-hero .text-over-image {
        top: 65.6rem;
        left: 66.4rem;
    }

    .img-conheca {
        display: none;
    }

    .card-img .content-wrapper {
        display: block;
    }

    .content-mundi-todos {
        flex-direction: column;
    }

    .s-bento-2 .container {
        width: auto;
    }

    .b-grid-all-2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .card-grid-2 {
        border-radius: 2rem;
    }

    .card-grid-2.purple-2 {
        min-height: 0px;
    }

    .card-grid-2 .text-purple {
        padding-top: 10.1rem;
    }

    .card-grid-2.pink-2{
        width: 410px;
    }

    .card-grid-2.coral-2 {
       min-width: 410px;
    }

    .card-grid-2 .text-pink {
        padding-top: 6.7rem;
        max-width: 36rem;
    }

    .card-grid-2 .text-coral {
        padding-top: 6.7rem;
    }
    
    .taxa-sucesso .container {
        width: auto;
    }

    .back-taxa {
        border-radius: 20rem 20rem 0 0;
    }
 

}

@media (max-width: 991px){

    .back-taxa {
        border-radius: 18rem 18rem 0 0;
    }

    .content-tx {
        gap: 0px 4rem;
        margin-left: 39px;
    }

}

@media (max-width: 768px){

    header nav {
        display: none;
    }

    header .hamburger {
        display: block;
    }

    .s-bento-2 .container {
        width: auto;
    }

    .b-grid-all-2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .card-grid-2 
    .text-purple,
    .text-pink,
    .text-green,
    .text-blue,
    .text-coral,
    .text-yellow {
    font-size: 24px;
    font-style: normal;
    line-height: 140%; /* 44.8px */
    }

    .card-grid-2 {
        border-radius: 20.3px;
        width: 34.3rem;
        height: 30.2rem;
        padding: 2.4rem;
    }

    .icon-b-grid-2 img {
        width: 4.8rem;
        height: 4.8rem;
    }

    .card-grid-2 .text-blue {
        max-width: 25.7rem;
    }

    .card-grid-2 .text-green .sp-green {
        font-size: 2.4rem;
    }

    .card-grid-2 .text-pink .sp-pink {
        font-size: 2.4rem;
    }

    .card-grid-2 .text-pink {
        padding-top: 7rem;
    }

    .card-grid-2 .text-purple {
        padding-top: 9.6rem;
    }

    .card-grid-2.purple-2 {
        min-height: 30.2rem;
    }

    .card-grid-2.pink-2 {
        max-width: 34.3rem;
    }

    .card-grid-2 .text-purple .sp-purple {
        font-size: 2.4rem;
    }

    .card-grid-2 .text-green{
        padding-top: 10.4rem;
        max-width: 23.451rem;
    }

    .card-grid-2.coral-2{
        min-width: 0rem;
    }

    .card-grid-2 .text-coral {
        padding-top: 7rem;
        max-width: 28.45rem;
    }

    .content-tx {
        gap: 0px 4rem;
        margin-left: 18px;
        width: 70%;
    }

    .back-taxa {
        border-radius: 18rem 18rem 0 0;
    }

    .tx-rigth h4 {
        max-width: 150px;
    }

    .content-protecao {
        height: 2084px;
        width: 375px;
        padding-top: 238px;
    }

    .content-protecao .content-price h2 {
        font-size: 3.2rem;
        max-width: 341px;
    }

    .content-protecao .content-price .content-protecao-span {
        font-size: 3.2rem;
        max-width: 341px;
    }

    .content-protecao .content-price p {
        max-width: 343px;
    }

    .content-protecao .content-price .content-btn img {
        display: none;
    }
    
    .list-beneficios ul {
        grid-template-columns: 1fr;
        max-width: 373px;
        row-gap: 3.2rem;
    }

    .curved-shape {
        display: none;
    }

    .curved-shape-2 {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 63%;
    }

    .content-protecao .price-img {
        width: 100%;
        top: -11rem;
        max-width: 90%;
    }

    .content-faq {
        flex-direction: column;
    row-gap: 32px;
    }

    .content-faq .faq-content .question-header {
        justify-content: space-between;
        gap: 0px;
    }

}

@media (max-width: 650px){

    .s-hero .content-hero h1{
        flex-direction: column;
        text-align: center;
        gap: 0.8rem;
    }

    .s-hero .text-over-image {
        top: 662px;
        left: 22px;
    }

    header nav {
        display: none;
    }

    header .hamburger {
        display: block;
    }

    .s-protecao-2 {
        width: 100%;
        display: block;
        background-repeat: no-repeat;
        background-color: var(--azulroxo-25);
    }

    .content-btn {
        display: block;
    }

    .container .px768 {
        display: none;
    }
}

@media (max-width: 600px){

    header nav {
        display: none;
    }

    .img-conheca {
        display: none;
    }

    .s-conheca h2 {
        max-width: 345px;
    }

    .s-conheca .container {
        width: auto;
    }

    .card-img .content-wrapper {
        display: block;
    }

    .card-img .content-wrapper .plus {
        padding-top: 40px;
        padding-bottom: 102px;
    }

    .content-mundi-todos {
        flex-direction: column;
        max-width: 340px;
        gap: 32px;
    }

    .s-mundi-todos .container {
        width: auto;
    }

    .s-mundi-todos {
        padding-top: 8.8rem;
        padding-bottom: 8.8rem;
    }

    .content-mundi-todos h2 {
        max-width: 340px;
    }

    .s-tabs-servicos {
        width: auto;
    }

    .text-content h3 {
        padding-top: 8rem;
    }

    .text-content h3 .t-mobile {
        max-width: 300px;
    }

    .tab-image {
        top: 700px;
    }

    .text-content p {
        max-width: 343px;
    }

    .benefits-list li span {
        max-width: 262px;
    }

    .navigation-wrapper button {
        font-size: 24px; /* Reduz o tamanho da fonte em telas menores */
    }
    
    .tabs-navigation {
        justify-content: normal;
    }

    .s-diferenciais {
        padding-top: 43.6rem;
        padding-bottom: 8.8rem;
    }

    .s-diferenciais .container {
        width: auto;
    }

    .content-mundi-todos-df {
        flex-direction: column;
        max-width: 340px;
        gap: 32px;
    }

    .content-mundi-todos-df h2 {
        max-width: 344px;
    }

    /* .s-bento-2 {
        display: none;
    } */

    .s-bento-2 .container {
        width: auto;
    }

    .b-grid-all-2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .card-grid-2 
    .text-purple,
    .text-pink,
    .text-green,
    .text-blue,
    .text-coral,
    .text-yellow {
    font-size: 24px;
    font-style: normal;
    line-height: 140%; /* 44.8px */
    }

    .card-grid-2 {
        border-radius: 20.3px;
        width: 34.3rem;
        height: 30.2rem;
        padding: 2.4rem;
    }

    .icon-b-grid-2 img {
        width: 4.8rem;
        height: 4.8rem;
    }

    .card-grid-2 .text-blue {
        max-width: 25.7rem;
    }

    .card-grid-2 .text-green .sp-green {
        font-size: 2.4rem;
    }

    .card-grid-2 .text-pink .sp-pink {
        font-size: 2.4rem;
    }

    .card-grid-2 .text-pink {
        padding-top: 7rem;
    }

    .card-grid-2 .text-purple {
        padding-top: 9.6rem;
    }

    .card-grid-2.purple-2 {
        min-height: 30.2rem;
    }

    .card-grid-2.pink-2 {
        max-width: 34.3rem;
    }

    .card-grid-2 .text-purple .sp-purple {
        font-size: 2.4rem;
    }

    .card-grid-2 .text-green{
        padding-top: 10.4rem;
        max-width: 23.451rem;
    }

    .card-grid-2.coral-2{
        min-width: 0rem;
    }

    .card-grid-2 .text-coral {
        padding-top: 7rem;
        max-width: 28.45rem;
    }

    .s-bento-3 {
        display: none;
    }

    .taxa-sucesso {
        width: 100%;
    }

    .back-taxa {
        width: 100%;
        height: auto;
        min-height: 30.8rem;
        border-radius: 3rem 3rem 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .content-tx {
        position: relative; /* Mudamos de absolute para relative */
        left: auto;
        top: auto;
        transform: none;
        flex-direction: column;
        gap: 3.2rem;
        padding: 4rem 2rem;
        align-items: center;
        margin-left: 0;
        width: 100%;
    }

    /* Centraliza os textos */
    .tx-left, 
    .tx-rigth {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .tx-left p,
    .tx-rigth p {
        margin: 0 auto;
    }

    .s-protecao {
        display: none;
    }

    .s-protecao-2 {
        width: 100%;
        display: block;
        background-repeat: no-repeat;
        background-color: var(--azulroxo-25);
    }

    .s-protecao-2 .container{
        width: auto;
    }

    .s-faq {
        padding-top: 8.8rem;
        padding-bottom: 8.8rem;
    }

    .s-faq .container {
        width: auto;
    }

    .content-faq {
        flex-direction: column;
        gap: 40px;
    }

    .f-footer .container {
        width: auto;
    }

    .f-footer .f-div {
        flex-direction: column;
    }

    .f-footer .f-div img {
        margin-bottom: 32px;
        margin-top: 62px;
    }

    .f-footer .f-div .f-nav ul {
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }

    .f-content {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .f-content .f-infos {
        flex-direction: column;
        gap: 24px;
    }

    .content-faq .faq-content .question-header {
        gap: 0;
    }

    .content-btn {
        position: relative;
        top: 607px;
        right: -37px;
    }

    .content-btn a {
        margin-bottom: 16px;
    }

    .s-protecao-2 .container {
        display: flex;
        align-items: center;
        justify-content: center;
    }


}
